Page 3 of 3

Re: Question for vista users

Posted: Fri Dec 02, 2016 7:36 pm
by TheAPGuy
The application supports vista but, no further effort will be made to add updates/changes to the script. That is not to say that nothing will ever happen to this scripts ever again... we may come by it once in a while and remove items that MS has removed from their own server.

Re: Question for vista users

Posted: Fri Dec 09, 2016 10:56 pm
by JerryRhino
Autopatcher download for Vista has a file verification error. My client has Vista so I would like to get a good download before it is abandoned

Re: Question for vista users

Posted: Sat Dec 10, 2016 4:46 am
by TheAPGuy
you are getting that because the download KB907306 is giving server errors 400 and up meaning most likely they pulled the update off the server and are not going to put it back on. This is common to all M$ abandonware.
This update installs the Microsoft Data Access Internet Publishing Provider component. The Microsoft Data Access Internet Publishing Provider component makes it possible to connect to a Web server as a Web folder when the native Web Client service cannot.

This update is kinda moot anyways it will apply to almost no one so, I will remove it.

Edit: I removed the offending update I however cannot seem to find my authoring tool for RTI files. Well, not at this moment anyways. I didn't look to hard but, anyways just ignore the non-official state until either I or WAC get to it.

Re: Question for vista users

Posted: Sun Dec 11, 2016 9:46 pm
by Whatacrock
I have updated the release, signed and uploaded to the server

Try again

@The APGuy check you PM

Re: Question for vista users

Posted: Mon Dec 12, 2016 12:35 am
by TheAPGuy
Thanks buddy. huh I still can't find it. I could always make a new one though.